package org.jk.rag.domain.entity;

public class JkIndexType {

    private String knowledge_id;

    private Integer index_type_id;

    public String getKnowledge_id() {
        return knowledge_id;
    }

    public void setKnowledge_id(String knowledge_id) {
        this.knowledge_id = knowledge_id;
    }

    public Integer getIndex_type_id() {
        return index_type_id;
    }

    public void setIndex_type_id(Integer index_type_id) {
        this.index_type_id = index_type_id;
    }
}
